[Desktop Entry]
Name=WindowManagers
Name[af]=Venster bestuurders
Name[ar]=مدراء النوافذ
Name[az]=Pəncərə İdarəçiləri
Name[bg]=Мениджъри на прозорци
Name[bs]=Upravitelji prozorima
Name[ca]=Gestors de finestres
Name[cs]=Správci oken
Name[da]=Vindueshåndteringer
Name[de]=Windowmanager
Name[el]=Διαχειριστές παραθύρων
Name[eo]=Fenestroadministriloj
Name[es]=Administradores de ventanas
Name[et]=Aknahaldurid
Name[eu]=Leiho Kudeatzaileak
Name[fa]=مدیران‌پنجره
Name[fi]=Ikkunamanagerit
Name[fo]=Gluggahandfararar
Name[fr]=Gestionnaires de fenêtres
Name[he]=מנהלי חלונות
Name[hr]=Upravitelji prozora
Name[hu]=Ablakkezelők
Name[is]=Gluggastjórar
Name[it]=Window manager
Name[ja]=ウィンドウマネージャ
Name[ko]=창 관리자
Name[lo]=ລະບົບຈັດການຫນ້າຈໍ
Name[lt]=Langų tvarkyklės
Name[lv]=LoguMenedžeri
Name[mk]=Менаџери на прозорци
Name[mn]=Цонх хянагч
Name[nb]=Vindusbehandlere
Name[nl]=Window managers
Name[nn]=Vindaugsbehandlarar
Name[nso]=Balaodi ba Di-Window
Name[pl]=Menedżery okien
Name[pt]=Gestores de Janelas
Name[pt_BR]=Gerenciadores de Janelas
Name[ro]=Managere de ferestre
Name[ru]=Оконные менеджеры
Name[se]=Lássafuolaheaddjit
Name[sk]=Správcovia okien
Name[sl]=Okenski upravljalniki
Name[sr]=Menadžeri prozora
Name[ss]=Baphatsi beliwindi
Name[sv]=Fönsterhanterare
Name[ta]=º¡ÇÃ §ÁÄ¡Ç÷¸û
Name[th]=ระบบจัดการหน้าต่าง
Name[tr]=Pencere Yöneticiler
Name[uk]=Менеджери вікон
Name[ven]=Vharangaphanda vha windo
Name[vi]=Trình quản lí Windows 
Name[wa]=Manaedjeus di purneas
Name[xh]=Abaphathi be Window
Name[zh_CN]=窗口管理器
Name[zh_TW]=視窗管理程式
Name[zu]=Izimenenja ze-Window
Icon=deb

